@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/GdZvpAq9shJukTEvSQbePw.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/hpORcvLZtemlH8gI-1S-7hsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/DVKQJxMmC9WF_oplMzlQqT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/lILlYDvubYemzYzN7GbLkBa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}

#timeline_holder {
	display:block;
}

.air-container{
	width:920px;
	height:270px;
	margin:20px 30px 0;
	background: #fff;
}

.air-container .air-logo{
	float:left;
	width:173px;
	height:270px;
	background:url(/fileadmin/framework/eair2014/img/logo_teaser.jpg) no-repeat;
}

.air-container .air-feed{
	float:right;
	width:735px;
	height:270px;
	padding: 10px 0 0 10px;
	font-family: 'PT Sans', Helvetica, Arial, Lucida, sans-serif;
}

.air-container .air-feed .air-item{
	width:232px;
	margin-right:10px;
	height:246px;
	border: 1px solid #eee;
	float:left;
}

.air-container .air-feed .air-item h2{
	margin:0;
	padding: 2px 10px 5px;
}

.air-container .air-feed .air-item p{
	padding:0 10px;
}

.air-container .air-feed .air-item .wp-post-image{
	width:100%;
}